body {padding:0px 0px 40px 0px; margin:0px; background-color:#FFFFFF;}

table.page {width:100%; margin-right:auto; border:0px;}
	td.content {padding:25px 7px 40px 70px;}
	td.bottom {padding:0px 0px 40px 70px;}
	td.banners-buttons {text-align:center; padding-left:70px;}

div.head-cont {color:#6F6F6F; font-size:16px; font-weight:bold;}
	div.head-cont a {color:#6F6F6F; text-decoration:none;}
	div.head-cont a:hover {color:#DB1202; text-decoration:underline;}
	div.head-cont img {border:0px; margin-bottom:-8px;}
div.head-cont-right {float:right; padding:30px 6px 24px 8px; width:160px;}
div.head-cont-left {padding:30px 37px 24px 0px; margin:0px 180px 0px 255px; text-align:right; background:url(images/splitter.gif) right bottom no-repeat;}
div.head-logo {float:left; margin:19px 0px -43px 10px;}
	div.head-logo img {border:0px;}
div.head-words {padding:2px 37px 22px 0px; margin:16px 7px 10px 0px; background:url(images/splitter.gif) right bottom no-repeat; text-align:right;}

div.page-splitter {margin:8px 0px 0px -70px; height:43px; background:url(images/splitter.gif) right bottom no-repeat;}

div.banner-left {float:left;}
div.banner-right {float:right;}
